/* @GENERAL
 ---------------------------------------------------------------- */

	#res {
		width: 203px;
		color: #333;
		background-color: #fff;
		box-shadow: 0 5px 5px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.5);
		-moz-box-shadow: 0 5px 5px rgba(0,0,0,0.5);
		}
		
		/* Globals */
		#res SELECT {
			width: 175px;
			text-transform: uppercase;			
			}
			#res SELECT.lower_case { text-transform: none; }
			#res SELECT.time { 
				width: 46px; 
				float: left; 
				margin-right: 2px;
				margin-bottom: 10px;
				}
			#res SELECT.time:last-child { margin-right: 0; }
			
		#res INPUT[type="text"],
		#res TEXTAREA {
			width: 169px;
			background-color: #c8c8c8;
			border: none;
			box-shadow: inset 0 3px 3px rgba(0,0,0,0.2);
			padding: 6px 4px 4px 4px;
			font-size: 11px;
			margin-bottom: 10px;
			font-family: Arial, sans-serif;
			color: #454545;
			resize: vertical;
			max-height: 150px;
			}
		
		#res INPUT.error,
		#res SELECT.error,
		#res TEXTAREA.error,
		#res FIELDSET.error DIV,
		#res FIELDSET.error UL LI {
			color: red;
			}
		
		#res FIELDSET {	
			border: 0;
			}
			
		/* Menu */
		#res .menu {
			background-color: #ececec;
			padding: 15px;
			}
			
			#res .menu LI {
				background: url('../img/reservations/res_li_bg.png') no-repeat;
				margin-bottom: 9px;
				}
				#res .menu LI:last-child { margin-bottom: 0; }
				#res .menu LI:hover { background-position: 0 -24px; }
				
				#res .menu LI A {
					display: block;
					background: url('../img/reservations/res_menu_bg.png') no-repeat 28px 0;
					height: 16px;
					width: 156px;
					text-indent: -9999px;
					}
					#res .menu LI A.accom { background-position: 28px 2px; }
					#res .menu LI A.lapis { background-position: 28px -23px; }
					#res .menu LI A.dining { background-position: 28px -48px; }
					#res .menu LI A.cabana { background-position: 28px -73px; }
		
		#res .phone {
			background-color: #F0F0F0;
			border-top: 1px solid #CCCCCC;
			letter-spacing: 1px;
			line-height: 17px;
			padding: 8px 0 9px 18px;
			text-transform: none;
			}
			
			
		
		/* header/footer */
		#res .footer,
		#res .header {
			background: #ececec;
			padding: 10px 15px;
			}
		
		/* main section */
		#res .main {
			padding: 10px 15px;
			min-height: 150px;
			}
			
			/* Title */
			#res .main .title {
				letter-spacing: 1px;
				margin-top: 8px;
				text-transform: uppercase;
				font-size: 12px;
				margin-bottom: 6px;
				}
		
			/* Calendar */
			#res .main .res_calendar {
				xborder: 1px solid gray;
				xheight: 150px;
				margin-bottom: 15px;
				margin-left: -11px;
				}
			
			/* Selection */
			#res .main .selection_wrapper { margin-bottom: 15px; }
			
			#res .main .selection {
				overflow: hidden;
				margin-bottom: 5px;
				}
				
				#res .main .selection .selection_label {
					letter-spacing: 2px;
					color: #4b4b4b;
					float: left;
					text-transform: uppercase;
					}
				#res .main .selection .selection_text {
					letter-spacing: 2px;
					float: right;
					font-size: 11px;
					}
					
			/* Time */
			#res .main .time_wrapper { height: 40px; }
			
			/* Select */
			#res .main .select_wrapper { margin-bottom: 10px; }
		
		/* time label */
		#res .main .time_label {
			text-transform: uppercase;
			font-size: 11px;
			margin-top: 3px;
			float: left;
			margin-right: 3px;
			}
		
		/* link */
		#res .main .link {
			text-transform: uppercase;
			letter-spacing: 1px;
			}
			#res .main .link:hover { text-decoration: underline; }
			
			
		/* find a room button */
		#res .footer A.submit_button {
			background: url('../img/reservations/button_bg.png') -3px -4px;
			display: block;
			width: 148px;
			height: 27px;
			text-indent: -9999px;
			margin: 0 auto;
			}
			#res .footer A.submit_button:hover { background-position: -3px -44px; }
		
		
		
		#res .res_error {
			font-size: 11px;
			margin-bottom: 10px;
			color: red;
			}
		#res .res_sending {
			margin-bottom: 10px;
			}
		
	
	
	
	/* select style css */
	#res .select_group {
		position: static;
		cursor: pointer;
		text-transform: uppercase;
		z-index: 100;
		}
		#res .select_group DIV {
			color: #565656;
			font-size: 11px;
			letter-spacing: 1.4px;
			border: 1px solid #a7a7a7;
			padding: 4px;
			background: url('../img/reservations/input_bg.png') 100% 0;
			height: 12px;
			position: relative;
			}
			#res .select_group DIV:hover {
				border-color: #585858;
				}
		#res .select_group UL {
			max-height: 300px;
			overflow-y: auto;
			background-color: white;
			border: 1px solid #a7a7a7;
			border-top: none;
			position: absolute;
			z-index: 9999;
			width: 171px;
			}
			#res .select_group UL LI {
				padding: 4px;
				color: #7A7A7A;
				}
				#res .select_group UL LI:hover {
					background: #ececec;
					}
	
			
	#res FIELDSET.time { 
		width: 46px; 
		float: left; 
		margin-right: 2px;
		margin-bottom: 10px;
		position: relative;
		}
	
	
	#res FIELDSET.time UL {	
		width: 44px;
		position: absolute;
		z-index: 1000000;	
		}
	
	#res .result_title {
		font-size: 14px;
		margin-bottom: 20px;
		}
	#res .result_text {
		line-height: 1.2;
		}


		#res .spa_reserve .button {
			background: #ececec;
			padding: 10px 15px;
			margin: 10px 0;
			}
		#res .spa_reserve .button A {
			background: url(/assets/img/reservations/button_spa_bg.png) -3px -4px;
			display: block;
			width: 148px;
			height: 27px;
			text-indent: -9999px;
			margin: 0 auto;
			}
			#res .spa_reserve .button A:hover { background-position: -3px -44px; }

			#res .spa_reserve P {					
				font-family: Arial;
				font-size: 10px;
				line-height: 12px;
				padding: 5px 15px;
				text-transform: none;
				}
	

/* CALENDAR THEME
 ---------------------------------------------------------------- */
	
	.DynarchCalendar, 
	.DynarchCalendar-focused .DynarchCalendar-topBar {
	  border-style: none;
	  background: #fff;
	  font-family: Arial, sans-serif;
	}
	
	.DynarchCalendar table {
	  font-family: Arial, sans-serif;
	}
	
	.DynarchCalendar-topBar {
	  border-bottom: none;
	  background: #fff;
	}
	
	.DynarchCalendar-title div {
		color: #7a7a7a;
		letter-spacing: 1px;
		font-family: 'AgendaMedium',Arial,sans-serif;
	  text-shadow: none;
	}
	
	.DynarchCalendar-dayNames div { 
		text-shadow: none; 
		font-weight: normal;
	}
	
	.DynarchCalendar-menu-year {
	  font-family: Arial,sans-serif;
	}
	
	/* Reset is changing this */
	table { margin: auto; }
	
	.DynarchCalendar-weekend { color: #222; }
	.DynarchCalendar-dayNames .DynarchCalendar-weekend { color: #222; }
	.DynarchCalendar-day-othermonth.DynarchCalendar-weekend { color: #888; }
	
	.DynarchCalendar-day-today {
		color: #fff;
		font-weight: normal;
		background-color: #a9a9a9;
		border-color: #a9a9a9;
	}
	
	.DynarchCalendar-day-disabled {
		text-shadow: none;
	}
	.DynarchCalendar-hover-date {
		color: #fff;
		background-color: #66c9ce;
		border-color: #66c9ce;
		cursor: pointer;
	}
	
	.DynarchCalendar-day-selected,
	.DynarchCalendar-day-today.DynarchCalendar-day-selected {
		color: #fff;
		background-color: #66c9ce;
		border-color: #66c9ce;
	  }
	 .DynarchCalendar-td-selected {
		color: #fff;
		background-color: #66c9ce;
		border-color: #66c9ce;
	  }
	
	.DynarchCalendar-hover-week,
	.DynarchCalendar-focused .DynarchCalendar-hover-week { 
		background-color: #fff; 
		}
	
	.DynarchCalendar-day-othermonth.DynarchCalendar-hover-date { 
		border-color: #66c9ce; 
		color: #fff;
		opacity: 0.6;
		}
		
	.DynarchCalendar-topBar {
		overflow: hidden;
		}
	
	.DynarchCalendar-titleCont {
		float: left;
		text-transform: uppercase;
		margin-left: -6px;
		}
		
	.DynarchCalendar-dayNames {
		float: left;
		}
		.facebook .DynarchCalendar-dayNames { float: none !important}
	.DynarchCalendar-navBtn { top: 1px; }
	.DynarchCalendar-prevYear { display: none; }
	.DynarchCalendar-nextYear { display: none; }
	.DynarchCalendar-prevMonth { left: auto; right: 30px; }
	.DynarchCalendar-nextMonth { left: auto; right: 15px; }
	
	.DynarchCalendar-pressed-title div {
		color: #fff;
		border-color: #fff;
		background-color: #a9a9a9;
		}
	.DynarchCalendar-hover-title DIV {
		background: none;
		border: 1px solid white;
		}
		
	.DynarchCalendar-menu { top: 25px; }
	
	.DynarchCalendar-day {	
		text-align: center;
		}
	
	.DynarchCalendar-menu {
		background-color: #fff;
		height: 160px;
		}
	